<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Эволюция автолизинга: Общие условия договора лизинга");
?>
<?
	$APPLICATION->IncludeComponent("bitrix:breadcrumb", "evolution", Array(
		"PATH" => "/about/rules/",	// Путь, для которого будет построена навигационная цепочка (по умолчанию, текущий путь)
			"SITE_ID" => "s1",	// Cайт (устанавливается в случае многосайтовой версии, когда DOCUMENT_ROOT у сайтов разный)
			"START_FROM" => "0",	// Номер пункта, начиная с которого будет построена навигационная цепочка
		),
		false
	);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:about.rules",
		"",
	Array()
);
?>
<?$APPLICATION->IncludeComponent(
	"evolution:form.leasing",
	"",
Array()
);?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>